uuid: 8de16302-8137-43c9-9491-e3130613f670
langcode: en
status: true
dependencies:
  config:
    - block_content.type.submission_comments
    - field.storage.block_content.field_comments
  module:
    - comment
id: block_content.submission_comments.field_comments
field_name: field_comments
entity_type: block_content
bundle: submission_comments
label: Comments
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 1
field_type: comment
